.cta-9 .cta_button a.button {
    margin: 0px;
}
.cta-9 .cta_button {
    float: right;
}
.cta-9 .brand-blue_background .h1style {
    color: var(--white);
}
.cta-9 .brand-blue_background .cta_button a.button.primary {
    background: var(--black);
}
.cta-9 .brand-blue_background .cta_button a.button.primary:hover {
    color: var(--brand-blue);
    background: var(--white);
}
@media(max-width: 767.98px){
    .cta-9 .cta_button {
        float: left;
        margin-top: 20px;
    }
}